﻿#menutop {
    max-width: 1366px;
    margin: auto;
}

.logo-top {
    padding: 8px 5px 5px 10px;
}

.phone-style {
    color: #ffc20e;
    border: 1px solid;
    padding: 5px 10px 5px 10px;
    border-radius: 15px;
}

    .phone-style a:hover {
        color: #fff !important;
    }

    .phone-style a {
        color: #ffc20e;
        font-weight: bold;
    }

.elementor-heading-title {
    font-weight: bold !important;
}


.btnsend {
    background: #eeb609;
    border: none;
    padding: 0px 10px 0px 10px;
}

.text-bg {
    background-color: #1a1a1a96;
    padding: 5px 15px 5px 15px;
    border-radius: 20px;
}

    .text-bg:hover {
        cursor: pointer;
    }

img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

.popmake-close {
    position: absolute;
    height: 26px;
    width: 26px;
    left: auto;
    right: 0px;
    bottom: auto;
    top: -13px;
    padding: 0px;
    color: #ffffff;
    font-family: Arial;
    font-weight: 100;
    font-size: 24px;
    line-height: 24px;
    border: 2px solid #ffffff;
    border-radius: 26px;
    box-shadow: 0px 0px 15px 1px rgb(2 2 2 / 75%);
    text-shadow: 0px 0px 0px rgb(0 0 0 / 23%);
    background-color: rgba( 0, 0, 0, 1.00 );
}

.phone-style {
    color: #ffc20e;
    border: 1px solid;
    padding: 5px 10px 5px 10px;
    border-radius: 15px;
}

#ly-do-chon {
    background-image: url(Images/ly-do-chon-bg.jpg);
    background-size: 100% 100%;
}

.es-btn-orange-bordered, .es-button-orange-corner, .js-es-request-form-show {
    border: 1px solid #1e73be !important;
    color: #1e73be;
}

    .es-btn-orange-bordered:hover, .es-button-orange-corner:hover, .js-es-request-form-show:hover {
        background: #1e73be !important;
    }

.es-search__wrapper .es-search__field .es-field__wrap .select2 .select2-selection__choice {
    background: #1e73be !important
}

.es-btn-orange, .es-button-orange {
    background: #1e73be !important
}

    .es-btn-orange:hover {
        border: 1px solid #1e73be !important;
        color: #1e73be !important;
    }

.es-button-gray {
    background: #9e9e9e !important;
    border: 1px solid #9e9e9e !important;
}

.es-widget > div:not(.es-map-property-layout-horizontal, .es-map-property-layout-vertical) {
    background: #f0f0f0 !important
}

.es-listing .es-property-inner:hover {
    border: 1px solid #1d1d1d !important
}

.es-layout-3_col .es-property-inner:hover .es-details-wrap, .es-layout-2_col .es-property-inner:hover .es-details-wrap {
    border: 1px solid #1d1d1d !important;
    border-top: 0 !important;
}

.es-single .es-share-wrapper a:hover {
    border: 1px solid #1d1d1d !important
}

.es-layout-3_col .properties .es-bottom-info, .es-layout-2_col .properties .es-bottom-info {
    background: #f0f0f0 !important
}

.es-layout-3_col .es-details-wrap, .es-layout-2_col .es-details-wrap {
    background: #f0f0f0 !important
}

.es-layout-list .es-price {
    background: #f0f0f0 !important
}

.es-single .es-price {
    background: #f0f0f0 !important
}

.es-single-tabs-wrap ul.es-single-tabs li a:not(.active) {
    background: #f0f0f0 !important
}

.es-list-dropdown li:hover {
    background: #f0f0f0 !important
}

.page-numbers.current, .page-numbers a:hover {
    color: #1e73be !important
}

.page-numbers li {
    display: inline-block;
}

.js-es-wishlist-button .fa {
    color: #1e73be
}

.es-share-wrapper .js-es-wishlist-button .fa {
    color: #000
}

.es-share-wrapper .js-es-wishlist-button.active .fa {
    color: #1e73be !important
}

.es-profile__wrapper--horizontal li.active {
    border-top: 3px solid #1e73be !important
}

    .es-profile__wrapper--horizontal li.active a {
        color: #1e73be !important
    }

.es-inline-buttons li.es-i-button-green {
    background: #1e73be !important
}

.es-profile__wrapper--vertical .es-profile__tabs-wrapper li.active {
    border-right: 3px solid #1e73be !important
}

    .es-profile__wrapper--vertical .es-profile__tabs-wrapper li.active a {
        color: #1e73be !important
    }

.octf-swiper-button-next, .octf-swiper-button-prev,
#back-to-top,
.bg-primary {
    background: #a70f0f;
}

    blockquote cite,
    .text-primary,
    .octf-swiper-button-next:not(.swiper-button-disabled):hover, .octf-swiper-button-prev:not(.swiper-button-disabled):hover,
    a:hover, a:focus, a:active,
    .post-box .entry-meta > span a,
    .post-box .quote-box .quote-text span,
    .post-nav span:not(.title-link),
    .comments-area .comment-item .comment-meta .comment-time,
    .comment-respond .comment-reply-title small a:hover,
    .widget-area .widget ul:not(.recent-news) > li .posts-count,
    .widget .recent-news .post-on,
    .ot-heading > span,
    .blog-grid.v-dark .post-box .entry-meta > span:before, .blog-slider.v-dark .post-box .entry-meta > span:before, .dark-scheme .post-box .entry-meta > span:before,
    .team-wrap h4 a:hover,
    .team-wrap .team-social a:hover,
    .projects-grid .projects-box .portfolio-info .portfolio-cates,
    .projects-grid .projects-box .portfolio-info .portfolio-cates a {
        color: #a70f0f;
    }

.lg-toolbar {
    display: none;
}


.phone-style {
    color: #ffc20e;
    border: 1px solid;
    padding: 5px 10px 5px 10px;
    border-radius: 15px;
}

    .phone-style a {
        color: #ffc20e;
    }

        .phone-style a:hover {
            color: #fff;
        }

#callbook > a:hover, a:hover.icon {
    color: #cccccc !important;
    text-decoration: none;
}

span.callbook-icona-busta-lettera:hover {
    color: #cccccc !important;
}

#callbook {
    background: #dd8500;
}

a.actioncall, a.actionbook, a.icon {
    color: #ffffff;
}

span.callbook-icona-telefono, span.callbook-icona-calendario, span.callbook-icona-offerte,
span.callbook-icona-acquista, span.callbook-icona-mappa-localita, span.callbook-icona-gallery, span.callbook-icona-info {
    font-size: 15px;
}

span.callbook-align {
    font-size: 18px;
}

span.callbook-icona-busta-lettera {
    color: #ffffff;
}

.callbook_under {
    background: #ef0000;
    !important;
}

.cb_powered a:hover {
    color: #cccccc;
}

#callbook > a > span.callbook-align, .cb_powered a {
    font-family: Lato
}

.slide-tiendo {
    width: 50%;
    margin: auto
}

/*poup image*/
@import url('https://fonts.googleapis.com/css?family=Abel');

h1 {
    font-family: 'Abel', sans-serif;
    font-weight: 100;
    font-size: 40px;
    text-align: center;
}

.container {
    width: 80%;
    margin: 0 auto;
}

a {
    outline: 0 !important;
}

.magnific-img img {
    width: 100%;
    height: auto;
}

.mfp-bottom-bar, * {
    font-family: 'Abel', sans-serif;
}

.magnific-img {
    display: inline-block;
    width: 32.3%;
}

a.image-popup-vertical-fit {
    cursor: -webkit-zoom-in;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    /* ideally, transition speed should match zoom duration */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.98;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: 0;
}

.mfp-arrow-left:before {
    border-right: none !important;
}

.mfp-arrow-right:before {
    border-left: none !important;
}

button.mfp-arrow, .mfp-counter {
    opacity: 0 !important;
    transition: opacity 200ms ease-in, opacity 2000ms ease-out;
}

.mfp-container:hover button.mfp-arrow, .mfp-container:hover .mfp-counter {
    opacity: 1 !important;
}


/* Magnific Popup CSS */
.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0.8;
}

.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden;
}

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    box-sizing: border-box;
}

    .mfp-container:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }

.mfp-align-top .mfp-container:before {
    display: none;
}

.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto;
}

.mfp-ajax-cur {
    cursor: progress;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out;
}

.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
    cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.mfp-loading.mfp-figure {
    display: none;
}

.mfp-hide {
    display: none !important;
}

.mfp-preloader {
    color: #CCC;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044;
}

    .mfp-preloader a {
        color: #CCC;
    }

        .mfp-preloader a:hover {
            color: #FFF;
        }

.mfp-s-ready .mfp-preloader {
    display: none;
}

.mfp-s-error .mfp-content {
    display: none;
}

button.mfp-close,
button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    padding: 0 0 18px 10px;
    color: #FFF;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;
}

    .mfp-close:hover,
    .mfp-close:focus {
        opacity: 1;
    }

    .mfp-close:active {
        top: 1px;
    }

.mfp-close-btn-in .mfp-close {
    color: #333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: #FFF;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%;
}

.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #CCC;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap;
}

.mfp-arrow {
    position: absolute;
    opacity: 0.65;
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: transparent;
}

    .mfp-arrow:active {
        margin-top: -54px;
    }

    .mfp-arrow:hover,
    .mfp-arrow:focus {
        opacity: 1;
    }

    .mfp-arrow:before,
    .mfp-arrow:after {
        content: '';
        display: block;
        width: 0;
        height: 0;
        position: absolute;
        left: 0;
        top: 0;
        margin-top: 35px;
        margin-left: 35px;
        border: medium inset transparent;
    }

    .mfp-arrow:after {
        border-top-width: 13px;
        border-bottom-width: 13px;
        top: 8px;
    }

    .mfp-arrow:before {
        border-top-width: 21px;
        border-bottom-width: 21px;
        opacity: 0.7;
    }

.mfp-arrow-left {
    left: 0;
}

    .mfp-arrow-left:after {
        border-right: 17px solid #FFF;
        margin-left: 31px;
    }

    .mfp-arrow-left:before {
        margin-left: 25px;
        border-right: 27px solid #3F3F3F;
    }

.mfp-arrow-right {
    right: 0;
}

    .mfp-arrow-right:after {
        border-left: 17px solid #FFF;
        margin-left: 39px;
    }

    .mfp-arrow-right:before {
        border-left: 27px solid #3F3F3F;
    }

.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px;
}

    .mfp-iframe-holder .mfp-content {
        line-height: 0;
        width: 100%;
        max-width: 900px;
    }

    .mfp-iframe-holder .mfp-close {
        top: -40px;
    }

.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
}

    .mfp-iframe-scaler iframe {
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
        background: #000;
    }

/* Main image in popup */
img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
    line-height: 0;
}

    .mfp-figure:after {
        content: '';
        position: absolute;
        left: 0;
        top: 40px;
        bottom: 40px;
        display: block;
        right: 0;
        width: auto;
        height: auto;
        z-index: -1;
        box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
        background: #444;
    }

    .mfp-figure small {
        color: #BDBDBD;
        display: block;
        font-size: 12px;
        line-height: 14px;
    }

    .mfp-figure figure {
        margin: 0;
    }

.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto;
}

.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #F3F3F3;
    word-wrap: break-word;
    padding-right: 36px;
}

.mfp-image-holder .mfp-content {
    max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
    /**
       * Remove all paddings around the image on small screen
       */
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0;
    }

    .mfp-img-mobile img.mfp-img {
        padding: 0;
    }

    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0;
    }

    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px;
    }

    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        box-sizing: border-box;
    }

        .mfp-img-mobile .mfp-bottom-bar:empty {
            padding: 0;
        }

    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px;
    }

    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0;
    }
}

.videonoithat {
    height: auto;
    min-height: 450px;
}

@media all and (max-width: 900px) {
    .navigation-mobi {
        display: inline block !important;
    }

    .videonoithat {
        height: auto;
        min-height: 300px !important;
    }

    .elementor-column-gap-extended > .elementor-row > .elementor-column > .elementor-element-populated {
        padding: 0px !important;
    }

    .mfp-arrow {
        -webkit-transform: scale(0.75);
        transform: scale(0.75);
    }

    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0;
    }

    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%;
    }

    .mfp-container {
        padding-left: 6px;
        padding-right: 6px;
    }

    .slide-tiendo {
        width: 100% !important;
    }
}


/*slide*/
.slider,
.slider > div {
    background-position: center center;
    display: block;
    width: 100%;
    height: 500px;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #000;
    overflow: hidden;
    -moz-transition: transform .4s;
    -o-transition: transform .4s;
    -webkit-transition: transform .4s;
    transition: transform .4s;
}

    .slider > div {
        position: absolute;
    }

    .slider > i {
        color: #5bbd72;
        position: absolute;
        font-size: 60px;
        margin: 20px;
        top: 40%;
        text-shadow: 0 10px 2px #223422;
        transition: .3s;
        width: 30px;
        padding: 10px 13px;
        background: #fff;
        background: rgba(255, 255, 255, .3);
        cursor: pointer;
        line-height: 0;
        box-sizing: content-box;
        border-radius: 3px;
        z-index: 4;
    }

        .slider > i svg {
            margin-top: 3px;
        }

    .slider > .left {
        left: -100px;
    }

    .slider > .right {
        right: -100px;
    }

    .slider:hover > .left {
        left: 0;
    }

    .slider:hover > .right {
        right: 0;
    }

    .slider > i:hover {
        background: #fff;
        background: rgba(255, 255, 255, .8);
        transform: translateX(-2px);
    }

    .slider > i.right:hover {
        transform: translateX(2px);
    }

    .slider > i.right:active,
    .slider > i.left:active {
        transform: translateY(1px);
    }

    .slider:hover > div {
        transform: scale(1.01);
    }

.hoverZoomOff:hover > div {
    transform: scale(1);
}

.slider > ul {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 4;
    padding: 0;
    margin: 0;
    transform: translateX(-50%);
}

    .slider > ul > li {
        padding: 0;
        width: 20px;
        height: 20px;
        border-radius: 50%;
        list-style: none;
        float: left;
        margin: 10px 10px 0;
        cursor: pointer;
        border: 1px solid #fff;
        -moz-transition: .3s;
        -o-transition: .3s;
        -webkit-transition: .3s;
        transition: .3s;
    }

    .slider > ul > .showli {
        background-color: #7EC03D;
        -moz-animation: boing .5s forwards;
        -o-animation: boing .5s forwards;
        -webkit-animation: boing .5s forwards;
        animation: boing .5s forwards;
    }

    .slider > ul > li:hover {
        background-color: #7EC03D;
    }

.slider > .show {
    z-index: 1;
}

.hideDots > ul {
    display: none;
}

.showArrows > .left {
    left: 0;
}

.showArrows > .right {
    right: 0;
}

.titleBar {
    z-index: 2;
    display: inline-block;
    background: rgba(0,0,0,.5);
    position: absolute;
    width: 100%;
    bottom: 0;
    transform: translateY(100%);
    padding: 20px 30px;
    transition: .3s;
    color: #fff;
}

    .titleBar * {
        transform: translate(-20px, 30px);
        transition: all 700ms cubic-bezier(0.37, 0.31, 0.2, 0.85) 200ms;
        opacity: 0;
    }

.titleBarTop .titleBar * {
    transform: translate(-20px, -30px);
}

.slider:hover .titleBar,
.slider:hover .titleBar * {
    transform: translate(0);
    opacity: 1;
}

.titleBarTop .titleBar {
    top: 0;
    bottom: initial;
    transform: translateY(-100%);
}

.slider > div span {
    display: block;
    background: rgba(0,0,0,.5);
    position: absolute;
    bottom: 0;
    color: #fff;
    text-align: center;
    padding: 0;
    width: 100%;
}


@keyframes boing {
    0% {
        transform: scale(1.2);
    }

    40% {
        transform: scale(.6);
    }

    60% {
        transform: scale(1.2);
    }

    80% {
        transform: scale(.8);
    }

    100% {
        transform: scale(1);
    }
}

/* -------------------------------------- */

#slider2 {
    margin-right: 20px;
}

.row2Wrap {
    display: flex;
}

.slider h2 {
    color: #fff;
    font-size: 18px;
    margin-bottom: 0px;
    padding: 5px;
}

.menu-item a:hover {
    color: #fff !important;
}

/*menu mobi*/
.navigation-mobi {
    background-color: #1E1E23;
    height: 65px;
}

#menuToggle {
    display: flex;
    flex-direction: column;
    position: relative;
    top: 25px;
    left: 25px;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
}

    #menuToggle input {
        display: flex;
        width: 40px;
        height: 32px;
        position: absolute;
        cursor: pointer;
        opacity: 0;
        z-index: 2;
    }

    #menuToggle span {
        display: flex;
        width: 29px;
        height: 2px;
        margin-bottom: 5px;
        position: relative;
        background: #eeb609;
        border-radius: 3px;
        z-index: 1;
        transform-origin: 5px 0px;
        transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease;
    }

        #menuToggle span:first-child {
            transform-origin: 0% 0%;
        }

        #menuToggle span:nth-last-child(2) {
            transform-origin: 0% 100%;
        }

    #menuToggle input:checked ~ span {
        opacity: 1;
        transform: rotate(45deg) translate(-3px, -1px);
        background: #fff;
    }

        #menuToggle input:checked ~ span:nth-last-child(3) {
            opacity: 0;
            transform: rotate(0deg) scale(0.2, 0.2);
            background: #fff;
        }

        #menuToggle input:checked ~ span:nth-last-child(2) {
            transform: rotate(-45deg) translate(0, -1px) !important;
            background: #fff;
        }

#menu {
    position: absolute;
    width: 100%;
    height: 100vh;
    box-shadow: 0 0 10px #85888C;
    margin: -50px 0 0 -50px;
    padding: 50px;
    padding-top: 125px;
    background-color: #F5F6FA;
    -webkit-font-smoothing: antialiased;
    transform-origin: 0% 0%;
    transform: translate(-100%, 0);
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
    background: #000000bf;
    color: #fff !important;
}

    #menu li {
        padding: 10px 0;
        transition-delay: 2s;
    }

        #menu li a {
            font-size: 25px;
            color: #fff;
        }

#menuToggle input:checked ~ ul {
    transform: none;
}

/*https://codepen.io/shieldsma91/pen/zLpbLX*/
/*menu mobi*/

.sticky-buttons.-right-center .sb-label {
    background: #eeb609;
    color: #fff;
}